
.top-nav-image {
    max-width: 200px;
    1padding:10px;
}

.top-nav-image-small {
    max-height:250px;
    padding:10px 0px;
}



h1,h2,h3 {
    text-transform:none;
}
h1 {
    color: #1C1F46;
}
h2 {
    color: #1C1F46;
}
h3 {
    color: #333;
}
h4 {
    color: #1C1F46;
    font-weight: bold;
}


a, p strong{ color: #1C1F46; }

.rowFooter a:not(.button), .rowContent a:not(.button) {
    color: #1C1F46;
}